Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-1999-0060

CVE information

Published

24 years ago

Last Modified

13 years ago

CVSSv2.0 Severity

Medium

Impact Analysis

Description

Attackers can cause a denial of service in Ascend MAX and Pipeline routers with a malformed packet to the discard port, which is used by the Java Configurator tool..

CVSSv2.0 Score

Severity
Medium
Base Score
5/10
Exploit Score
10/10
Access Vector
Network
Access Complexity
Low
Authentication Required
None
Impact Score
2.9/10
Confidentiality Impact
None
Availability Impact
Partial
Integrity Impact
None

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:h:lucent:ascend_tnt_router:1.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:h:lucent:ascend_tnt_router:2.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:h:lucent:ascend_pipeline_router:4.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:h:lucent:ascend_pipeline_router:5.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:h:lucent:ascend_pipeline_router:1.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:h:lucent:ascend_max_router:1.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:h:lucent:ascend_max_router:3.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:h:lucent:ascend_pipeline_router:6.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:h:lucent:ascend_pipeline_router:2.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:h:lucent:ascend_max_router:4.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:h:lucent:ascend_max_router:5.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:h:lucent:ascend_max_router:2.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:h:lucent:ascend_pipeline_router:3.0:*:*:*:*:*:*:*
  Yes
- -